@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
/* CSS Document */
/*.bg-dark {
    background-color: #231f60 !important;
}*/
body p{font-family: "Google Sans", sans-serif !important;}
.sub-title {font-family: "Google Sans", sans-serif !important;}
.title{font-family: "Google Sans", sans-serif !important;}
h1, h2, h3, h4, h5, h6{font-family: "Google Sans", sans-serif !important;}
.f-item.address {
    display: grid;
    grid-template-columns: 1fr 0fr;
    gap: 50px;
}
.default-padding { padding-top: 60px; padding-bottom: 60px;}
.default-padding-top { padding-top: 60px;}
ul.footer-address-1 li a i {
    display: inline-block;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    margin-right: 10px;
    border-radius: 5px;
    color: var(--color-primary);	
}
ul.footer-address-1 {line-height:3.5rem;}